file 5.11-2ubuntu0.2 source package in Ubuntu

Changelog

file (5.11-2ubuntu0.2) quantal-security; urgency=medium

  * SECURITY UPDATE: denial of service via crafted offset in PE executable
    - debian/patches/CVE-2014-2270.patch: check bounds in src/softmagic.c.
    - CVE-2014-2270
 -- Marc Deslauriers <email address hidden>   Thu, 03 Apr 2014 13:32:55 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2014-04-03
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
file_5.11.orig.tar.xz 433.7 KiB 4a7c047666cf54dce00f2c5a32a6379f94203e5c886fc294bab449c1a1ae286b
file_5.11-2ubuntu0.2.debian.tar.xz 25.9 KiB a3ed76dd566482c13e399699c2f00a340d7627be4784c44107233c561d643b5c
file_5.11-2ubuntu0.2.dsc 2.0 KiB 6e3f7222b9636ab5c79c5948c33252c3991f2b26015400e031abe7e88746332a

View changes file

Binary packages built by this source

file: No summary available for file in ubuntu quantal.

No description available for file in ubuntu quantal.

libmagic-dev: No summary available for libmagic-dev in ubuntu quantal.

No description available for libmagic-dev in ubuntu quantal.

libmagic1: No summary available for libmagic1 in ubuntu quantal.

No description available for libmagic1 in ubuntu quantal.

python-magic: No summary available for python-magic in ubuntu quantal.

No description available for python-magic in ubuntu quantal.

python-magic-dbg: No summary available for python-magic-dbg in ubuntu quantal.

No description available for python-magic-dbg in ubuntu quantal.